
body
{
	background: #fff;
}
.nav.nav-pills.nav-primary .nav-link.active
{
	background-color:#9179ef;
}
.nav.nav-pills.nav-primary .show > .nav-link, 
.nav.nav-pills.nav-primary .nav-link:hover:not(.active),
.indx_title_right_wrapper li:last-child,
.header .header-menu .menu-nav > .menu-item.menu-item-here > .menu-link .menu-text, 
.header .header-menu .menu-nav > .menu-item.menu-item-active > .menu-link .menu-text,
.header .header-menu .menu-nav > .menu-item:hover:not(.menu-item-here):not(.menu-item-active) > .menu-link .menu-text, .header .header-menu .menu-nav > .menu-item.menu-item-hover:not(.menu-item-here):not(.menu-item-active) > .menu-link .menu-text,
.btn.btn-light-primary
{
	color: #9179ef;
}
.svg-icon.svg-icon-primary svg g [fill]
{
	fill:#9179ef !important;
}
.btn.btn-light-primary
{
	background-color: #e7e2f9;
	border: none;
}
.btn.btn-light-primary:hover:not(.btn-text):not(:disabled):not(.disabled), 
.btn.btn-light-primary:focus:not(.btn-text), 
.btn.btn-light-primary.focus:not(.btn-text),
.btn.btn-hover-primary:hover:not(.btn-text):not(:disabled):not(.disabled), 
.btn.btn-hover-primary:focus:not(.btn-text), 
.btn.btn-hover-primary.focus:not(.btn-text)
{
	background-color: #9179ef !important;
	border: none;
}
.btn.btn-primary
{
	background-color: #9179ef;
	border: none;
}
.btn.btn-primary:hover:not(.btn-text):not(:disabled):not(.disabled), 
.btn.btn-primary:focus:not(.btn-text), 
.btn.btn-primary.focus:not(.btn-text)
{
	background-color: #baa9f7;
}
.blockUI.blockMsg.blockPage
{
	z-index: 999999 !important;
}
.counter_section,
.dreams-area
{
	height: auto;
}
.match_btn li a,
.hs_btn_wrapper li a,
.tg-upcomingmatch .tg-box h4,
{
	background: #9179ef;
	border: 1px solid #9179ef;
}
.menu_toggle,
.menu_main_wrapper li a:hover
{
	background: #9179ef;
}

.news_wrapper
{
	padding: 50px 0px;
}

#clockdiv,
.portfolio_grid .protfoli_filter li:hover a, 
.portfolio_grid .protfoli_filter li:focus a, 
.portfolio_grid .protfoli_filter li.active a,
.ne_re_bottom_img_cont p span,
.ne_re_bottom_img_cont a
{
	color: #9179ef;
}
.next_match_venue p,
.match_list_img h4,
.next_match_count h2,
.tg-upcomingmatch .tg-matchdetail .tg-box h3,
.ft_left_heading_wraper h1,
.ne_re_bottom_img_cont h1,
.menu_main_wrapper li a
{
	color: #000;
}
.footer_wrapper
{
	position: relative;
}

/***----page not found---****/
.page_not_found_wrapper{
	background:#fff;
	padding-top:100px;
	padding-bottom:100px;
}
.page_heading{
	font-size:26px;
	font-weight:500;
	padding:20px 0;
	text-transform:uppercase;
	color:#111;
}
.page-notfound strong {
    font-size: 200px;
    font-weight: 900;
    line-height: 140px;
    display: block;
	color:#545454;
}
.page-notfound  p{
	padding-bottom:20px;
}
.page-notfound strong i {
    font-size: 190px;
    margin: 0 10px;
	color:#f5e522 !important;
}

.has-error input,
.has-error input:focus,
.has-danger input,
.has-danger input:focus
{
    border: 1px solid #f12f2f;
}

.has-error span,
.has-danger .fv-help-block
{
    color: #f12f2f;
    font-size: 14px;
}

.swiper-container {
  width: 100%;
  height: 600px;
}

.wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step[data-wizard-state=current] .wizard-wrapper .wizard-number
{
	color:#fff !important;
	background-color: #9179ef !important;
}
.wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step[data-wizard-state=current] .wizard-wrapper .wizard-label .wizard-title,
.wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step .wizard-wrapper .wizard-number
{
	color: #9179ef !important;

}
.wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step .wizard-wrapper .wizard-number
{
	background-color: #e7e2f9 !important;
}

.option.custom
{
	margin-right: 15px;
	padding: 5px 10px !important;
	background-color: #e7e2f9 !important;
	border: none;
}
.option.custom:hover:not(.disabled)
{
	background-color: #9179ef !important;
	color:#fff !important;
}
.option.custom.disabled
{
	background-color: #f3f3f3 !important;
	cursor:not-allowed;
}
.option.custom .option-label .option-head
{
	font-size:14px;
}
.option.custom.checked
{
	background-color: #9179ef !important;
	
}
.option.custom.checked .option-label .option-head
{
	color:#fff !important;
}
/*================================================================================*/

.option-holder .option
{
	cursor: pointer;
	padding: 15px 15px 10px 15px;
}
.option-holder .option .option-control
{
	display: none;
}

/*================================================================================*/

.section_2,
.counter_section
{
	background-image: none;
}
.dream_overlay,
.section2_footer_overlay
{
	background-color:  #8480c1;
}
.section2_bottom_wrapper
{
	background-color:#5f5aa9;
}


.login_wrapper .form-control {
	text-transform: none;
}